#articulo
{
    color: black;
    font-size: 18px;
    text-align: left;

}

.well:hover
{
 /*background-color: aliceblue;*/
}
.aplicable
{
background-color: red;
position: absolute;
bottom: 0px;
font-size: 3em;
padding-left: 8px;
padding-right: 8px;
right: 0;
 }
/* SECCIÓN PARA EL LIGHTBOX EN BUSQUEDAS AJAX */
#overlaychat
{
    /*visibility:hidden;*/
    background-color: rgba(0, 0, 0, 0.6);
    display:none;
    position: fixed;
    z-index: 10000;
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
    top: 0;
    left: 0;

}


#loaderx {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 80px;
    height: 80px;
    animation: spin 2s linear infinite;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
    margin-top: 25%;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.thumb
{
    border: 2px solid white;
    border-radius: 50%;
}
.art
{
    color: #FFF;
    font-size: 20px;
    background: rgb(0,0,0,0.8);
    padding: 6px !important;
    /*! margin: 0px !important; */
    border-radius: 2px
}

.ui-tooltip
{
	font-family:"Segoe UI Light","Helvetica Neue","Segoe UI","Segoe WP";
}



.btn clearfix btn-link
{
	margin:2px;
}

.gi-2x{font-size: 12px;font-weight: lighter;}
.gi-3x{font-size: 13px;font-weight: lighter;}
.gi-4x{font-size: 18px;font-weight: lighter;}
.gi-5x{font-size: 15px;font-weight: lighter;}

.hintlabel
{
	font-weight:lighter;
	font-size:12px;
}

.hint
{
	margin-right:2px;
}

button-checkbox.bootstrap-checkbox.hints button
{
	padding:0px;
}

.hints
{

}

.fc-event-title i
{
	font-size:14px;
}


.hover-end{padding:0;margin:0;font-size:75%;text-align:center;position:absolute;bottom:0;width:100%;opacity:.8}

.slider
{
	float:left;
}

.filtros
{
	width:100%;
	float:left;
    margin-top: 10px;
}

.bs-callout {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    margin: 20px 0;
    padding: 20px;
}

.bs-callout-info {
    border-left-color: #5bc0de;
}

.bs-callout-danger {
    border-left-color: #d9534f;
}

.bs-callout-success {
    border-left-color: #5cb85c;
}

.bs-callout-default 
{
    border-left-color: #777;
}

ul.notifications li
{
	margin-top: 5px;

}

#menu-toggle
{	
	padding: 3px;
	margin-top: -3px;
}
.catalog
{
	min-height: 150px !important;
	list-style:none;
}

.widget .widget-header, .widget .widget-body, .widget .widget-footer {
    position: relative;
    padding: 15px;
    z-index: 995;
}

.overflow-hidden {
    overflow: hidden;
}


.widget {
    position: relative;
    border-radius: 2px;
    margin-bottom: 20px;
    background-color: #FFF;
}

.bg-primary {
    color: #FFF;
    background-color: #428BCA;
}


.progress
{
background-color:#900 !important;
background-image:none;
}

.sr-only
{
	position: inherit;
	}



.navbar-inverse {
    background-color: #333;
    border-bottom: 5px solid #f17121;
    border-color: #e7e7e7 #e7e7e7 #f17121;
    padding-bottom: 6px;
}


.message
{
    background: url("../img/notification/info.png") no-repeat scroll 20px center #dde9f7;
    border: 1px solid #97bdec;
    border-radius: 6px;
    color: #3c628d;
    line-height: 45px;
    min-height: 40px;
    padding: 4px 4px 4px 60px;
}

/*
.message:before {
    float: left;
    margin: 5px 15px 0 21px;
}
*/


h3 a
{
	color: #900;
}

th.fc-day-header
{
	background-image: url("../img/menu_active.png");
	background-repeat: repeat-x;
	height:30px;
	padding-top: 5px !important;
}

.fc-other-month
{
	background-color:#DDD !important;
}

div.btn-group a.btn
{
		padding: 4px 2px;
		/*
		background: none;
color: cornflowerblue;
border-radius: 5px !important;

*/}


div.event_legend_item {
float: left;
border-left-width: 8px;
border-left-style: solid;

margin-bottom: 4px;

overflow: hidden;
}


div.event_legend_name {
font-size: 0.9em;
padding: 3px;
}


.modal-lg {
width: 900px;
}

.bs-callout-info {
border-left-color: #5bc0de;
}
.bs-callout {
padding: 20px;
margin: 20px 0;
border-left-width: 5px;
border-radius: 3px;
}

.dl-horizontal dt{
	text-align: left;
	}
	

#accordion
{
	margin-top:10px;
}

/**
* Estilos indispensables para desplegar el menu y submenu en el hover
*/
/*
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}
 */
/**
* Fin
*/


.uppercase
{
	text-transform:uppercase;
}

.ticket_new
{
	background-color:#BEF7B0;	
}

.ticket_progress
{
	background-color:#F5F5AC;	
}

.ticket_ok
{
	background-color:#B0D2F7;	
}

.toolong
{
	background-color:#FFE1E3;	
}


.highlight {
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
    margin-bottom: 14px;
    padding: 9px 14px;
}

.table-actualizaciones
{
    border-collapse: collapse;
}

.table-actualizaciones td
{
    border-bottom: 1px solid #cccccc;
 	text-align: center;
	height:50px;
 }
 
.star
{
	
}


.superprogress
{
	background-color:#E4CEFD;
    border-radius: 6px;
    box-shadow: 0 0 0 1px #ffffff inset, 0 0 20px rgba(0, 0, 0, 0.1) inset;
    min-height: 20px;
    padding: 19px;
	text-align:center;
}


.starnew
{
	
    background-color: #fcf8e3;
    border: 1px solid #faebcc;
    color: #8a6d3b;

    border-radius: 5px 0px 0px 5px;
    min-height: 20px;
    padding: 19px;
	text-align:center;
	font-size:14px;
	
}


.better
{
	background-color:#0090D9;
    border-radius: 5px 0px 0px 5px;
    box-shadow: 0 0 0 1px #ffffff inset, 0 0 20px rgba(0, 0, 0, 0.1) inset;
    min-height: 20px;
    padding: 19px;
	text-align:center;
	color:#FFF;
	font-size:14px;
}


.fixed
{
	background-color:#F5F5F5;
    border-radius: 5px 0px 0px 5px;
    box-shadow: 0 0 0 1px #ffffff inset, 0 0 20px rgba(0, 0, 0, 0.1) inset;
    min-height: 20px;
    padding: 19px;
	text-align:center;
}


.actualizacion
{

    border-radius:0px 5px 5px 0px;
    min-height: 20px;
    padding: 15px;	
    background-color: #ffffff;
    border: 1px solid #d2d3d4;
    box-shadow: 0 0 0 1px #ffffff inset, 0 0 20px rgba(0, 0, 0, 0.1) inset;
	border-radius: 5px;
	
	
}

/**** EXTRA STYLES FOR BOOTSTRAP EXTENSION FOR WIDGETS****/
.buscadorajax
{
	margin-top:15px;
    padding-left: 5px;
	padding-right:10px;
	margin-bottom:10px;
}

/*
.search {
    background: url("../img/searchajax.png") no-repeat scroll 10px 8px #FFF;
    border: 1px solid #fff;
    box-shadow: none;
    color: #fff;
    margin-top: 6px;
    padding: 0 5px 0 35px;
    transition: all 0.3s ease 0s;
 	width: 40%;
 	margin-right:10px;
}
*/

/*
.search:focus {
    border: 1px solid #eaeaea;
    box-shadow: none;
    color: #c8c8c8;
    font-weight: 300;
    margin-top: 5px;
    transition: all 0.3s ease 0s;
    width: 90%;
}
*/

ul.top-menu > li > a:hover 
{
	background:none;
}

.notify-row {
    margin-top: 25px;
}

.dropdown-menu.extended li p.green {
    background-color: #a9d86e;
    color: #fff;
}

.notify-arrow-green {
    border-bottom-color: #a9d86e !important;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-color: #a9d86e !important;
}


.dropdown-menu.extended li p.yellow {
    background-color: #fcb322;
    color: #fff;
}

.notify-arrow-yellow {
    border-bottom-color: #fcb322 !important;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-color: #fcb322 !important;
}

.dropdown-menu.extended li p.red {
    background-color: #ff6c60;
    color: #fff;
}

.notify-arrow-red {
    border-bottom-color: #ff6c60 !important;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-color: #ff6c60 !important;
}

.dropdown-menu.extended li p {
    background-color: #f1f2f7;
    border-radius: 4px 4px 0 0;
    color: #666666;
    margin: 0;
    padding: 10px;
}


.notify-arrow {
    border-style: solid;
    border-width: 0 9px 9px;
    height: 0;
    margin-top: 14px;
    opacity: 1;
    position: absolute;
    top: -10px;
    transition: all 0.25s ease 0s;
    width: 0;
    z-index: 10;
}



#top_menu .nav > li, ul.top-menu > li {
    float: left;
}

ul.top-menu > li > a {
    border-radius: 4px;
    color: #666666;
    font-size: 16px;
    margin-right: 15px;
    padding: 2px 6px;
	margin: 4px;	
}

ul.top-menu > li > a:hover 
{
	background:none;
}


ul.top-menu > li > a:active 
{
}

.badge.bg-important {
    background: none repeat scroll 0 0 #ff6c60;
}

.badge.bg-warning {
    background: none repeat scroll 0 0 #fcb322;
}

.badge.bg-success {
    background: none repeat scroll 0 0 #a9d86e;
}


.success {
    background: none repeat scroll 0 0 #a9d86e;
    width: 32px;
height: 32px;
text-align: center;
padding-top: 6px;
border-radius: 4px;
}

.danger {
    background: none repeat scroll 0 0 #d9534f;
    width: 32px;
height: 32px;
text-align: center;
padding-top: 6px;
border-radius: 4px;
}

.notify-row .badge {
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 100;
}

/* Automatic open menus*/
/*
.dropdown:hover .dropdown-menu 
{
    display: block;
}
*/


.topnav_img
{
    border-radius: 50%;
    border: 10px solid rgba(255, 255, 255, 0.3);	
}

.widget-content 
{

}


a.widget {
    display: block;
    /*transition: all 0.2s ease-out 0s;*/
}

/*
a.widget.widget-hover-effect1:hover {
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    transform: translateY(-3px);
}
*/

a.widget:active, a.widget:hover {
    text-decoration: none;
}

.block, .widget {
    margin-bottom: 20px;
}
.widget {
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);	
    background-color: #333;
	background:#333;
	color:#FFF;
    border-radius: 5px;	
    margin-bottom: 10px;
}
.text-primary, .text-primary:hover, a, a.text-primary, a.text-primary:focus, a.text-primary:hover, a:focus, a:hover {
    color: #07c;
}

.widget-simple:after, .widget-simple:before {
    content: " ";
    display: table;
}
.widget-simple {
    padding: 15px;
}
.widget-simple .widget-icon.pull-left, .widget-simple .widget-image.pull-left {
    margin-left: 0;
}
.widget-simple .widget-icon, .widget-simple .widget-image {
    margin: 0 15px;
}
.widget .widget-icon {
    border-radius: 32px;
    color: #fff;
    display: inline-block;
    font-size: 28px;
    line-height: 64px;
    text-align: center;
}
.widget .widget-icon, .widget .widget-image {
    height: 64px;
    width: 64px;
}


.animation-fadeIn {
    animation-duration: 1s;
    animation-name: fadeIn;
    animation-timing-function: ease-in-out;
    visibility: visible !important;
}

.widget-simple .widget-content {
    font-size: 18px;
    margin: 12px 0;
}
.animation-pullDown {
    animation-duration: 1.1s;
    animation-name: pullDown;
    animation-timing-function: ease-out;
    transform-origin: 50% 0 0;
}

.widget-simple .widget-content small {
    display: block;
    font-size: 13px;
    font-weight: 400;
    margin-top: 7px;
}

.widget-simple .widget-content {
    font-size: 18px;
}

/*********/

.recibo_trresalta {
    background: none repeat scroll 0 0 #eeeeee;
    color: #333;
}

.pierecibo
{
	text-align:center;

}

.form-horizontal .form-group2:before, .form-horizontal .form-group2:after {
    content: " ";
    display: table;
}
.form-horizontal .form-group2:before, .form-horizontal .form-group2:after {
    content: " ";
    display: table;
}
*, *:before, *:after {
    box-sizing: border-box;
}
.form-horizontal .form-group2:after {
    clear: both;
}
.form-horizontal .form-group2:before, .form-horizontal .form-group2:after {
    content: " ";
    display: table;
}
.form-horizontal .form-group2:after {
    clear: both;
}
.form-horizontal .form-group2:before, .form-horizontal .form-group2:after {
    content: " ";
    display: table;
}
*, *:before, *:after {
    box-sizing: border-box;
}
.form-horizontal .form-group2 {
    margin-left: -15px;
    margin-right: -15px;
}
.form-group2 {
    margin-bottom: 15px;
}


/* CSS Method for adding Font Awesome Chevron Icons */
 .accordion-toggle:before {
    /* symbol for "opening" panels */
    font-family:'FontAwesome';
    content:"\f077";
    float: right;
    color: inherit;
}

.panel-heading.collapsed .accordion-toggle:before {
    /* symbol for "collapsed" panels */
    content:"\f078";
}
.iframe-style
{
	margin-top:0px;
	}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}


.addBtnClient
{
  text-align: right;	
  margin-top: 40px;
}


.searchwrapper
{
    margin-bottom: 20px;
	padding: 15px 0;
}



.searchwrapper_before {
    background: url("data:image/png;base64,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") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);
    top: 0;
	height:35px;
	background-position:bottom;
}

.searchwrapper_after {
    background: url("data:image/png;base64,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") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);
    bottom: 0;
	height:40px;
	margin-top:20px;

}

input:required 
{
	border: 1px solid #FB9A24;
	/*border: 1px solid #FFDFBF;*/
    /*
	background-position: 10px center;
    background-repeat: no-repeat;
    background-image: url("../img/warning.png");
    padding: 5px 0 5px 32px;*/
}

.subinfo
{
	font-size:12px;
}

#mi_foto
{
	min-width:250px;
	min-height:250px;
    text-align: center;	
}

#my_camera
{
	min-width:250px;
	min-height:250px;
}

.kolumny
{
    height: auto;
    -moz-column-count:2; /* Firefox */
    -webkit-column-count:2; /* Safari and Chrome */
    column-count:2;
    width: auto;
	z-index:10000;
}



.contenido
{
margin-top: 120px;
margin-left: 30px;
margin-right: 30px;	
}
.navbar-clean
{
background-color: #FAFAFA;
    background-image: linear-gradient(to bottom, #FFFFFF, #F2F2F2);
    background-repeat: repeat-x;
    border: 1px solid #D4D4D4;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
}   

.label a
{
color:#FFF;
}

.submit
{
    right: 0;
    top: 0;
/*float:right;*/
}

.search_box
{
	margin-bottom:10px;
    background-color: #F8F8F8;
    border-color: #E7E7E7;
}

.buscador
{
	float:left;
	width:80%;

}

.highlight2
{
	background-color:#FF0;
	color:#000;
}

.substring
{
	width:200px;
	height:160px;
	overflow:hidden;	
}

.web
{
	width:100%;
}

.web td
{
	text-align:left;
border-bottom: 1px solid #CCCCCC;
}


.web th
{
background-color:#666;
font-weight:normal;
height:60px;
color:#FFF;

}


.icons
{
	font-size:24px;
	color:#900;
	padding-left:10px;
	padding-right:10px;
	float:left;
}

.logo
{
	float:left;
    margin-right: 5px;
    margin-top: 5px;
}

/*
.nav li a
{
    background-image: url("../img/menu_active.png");
    background-repeat: repeat-x;
}
*/


.navbar-nav li a:hover
{
    background-image: url("../img/menu_hover.png");
    background-repeat: repeat-x;
	color:#FFF;
	
}


.altrow
{
text-align:left;
}

/*td
{
  border-bottom: 1px solid #CCCCCC;
  padding: 4px 6px 6px;
}
*/



/* corner boxed css style*/
.box h3{
	text-align:center;
	position:relative;
	top:80px;
}
.box {
	width:70%;
	height:200px;
	background:#FFF;
	margin:40px auto;
}

/*==================================================
 * Effect 2
 * ===============================================*/
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
.effect2:after
{
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}


.menu_inline li
{
	float:left;
	margin-left:5px;
	margin-right:5px;
}

.menu_inline
{
    display: block;
    height: 50px;
    width: 100%;
}

.actions a
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: #CCCCCC #CCCCCC #B3B3B3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;	
}

.botones
{
	/*min-width:180px*/
}
.actions
{
/*
 background-image: url("../img/menu_hover.png");
 background-repeat: repeat-x;
 */
 width:120px;
}


#logo {
    background: url("../img/LogoSistema_400.png") no-repeat scroll 0 0 transparent;
    height: 127px;
    text-align: center;
    width: 400px;
}

.deuda
{
	border-radius: 6px;
    color: #810013;
    line-height: 22px;
    padding: 3px;
}

.info-message, label.info {
    background-color: #ebf5fa;
    background-image: url("../img/info.png");
    background-position: 20px center;
    background-repeat: no-repeat;
    border-collapse: collapse;
    border-color: #d2dce1;
    border-style: solid;
    border-width: thin;
    color: #428bca;
    padding: 8px 8px 8px 50px;
    text-align: left;
    width: 80%;
}

.containerRight {
    background: -moz-linear-gradient(center top , #f2f2f2 0%, #eeeeee 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    box-shadow: 0 1px 0 #ffffff, 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    margin-bottom: 20px;
    margin-right: 10px;
    padding: 10px 5px 5px;
}


.grafico {
    padding: 2px;
    position: relative;
    width: 100%;
	}



.barra {
    background-color: #ffffff;
    border: 1px solid #d2d3d4;
    border-radius: 6px;
    box-shadow: 0 0 0 1px #ffffff inset, 0 0 20px rgba(0, 0, 0, 0.1) inset;
    height: 50px;
    margin-top: 5px;
    padding: 5px;
    width: 100%;
}

.grafprestamo {
    background: #4d90fe !important;
    border-radius: 4px;
    color: #333;
    height: 20px;
    position: relative;
    text-align: center;
}


.grafabono {
    background: none repeat scroll 0 0 #b1d632;
    border-radius: 4px;
    color: #333;
    height: 20px;
    text-align: center;
}


.grafinteres {
    background: #ff9933;
    border-radius: 4px;
    color: #333;
    height: 20px;
    text-align: center;
}

.data {
    font-family: tahoma;
    font-size: 12px;
    min-height: 5px;
    text-align: center;
	}



.well3 {
    background-color: #ffffff;
    border: 1px solid #d2d3d4;
    border-radius: 6px;
    box-shadow: 0 0 0 1px #ffffff inset, 0 0 5px rgba(0, 0, 0, 0.1) inset;
    margin-bottom: 10px;
    min-height: 10px;
    color: #333;
	
}

.tableheaders td {
    text-align: center;
}

.edoheaders 
{
    background-color: #FB9438;
    border-radius: 6px;
    color: #fff;
    font-family: "Yanone Kaffeesatz Thin";
    font-size: 18px;
    font-weight: bold;
    text-align: center;
	border-color: #eee;	
}


.edoheader_mark
{
    background-color: #810013;
    background-image: linear-gradient(to bottom, #c60025, #810013);	
    border-radius: 6px;
    color: #fff;
    font-family: "Yanone Kaffeesatz Thin";
    font-size: 18px;
    font-weight: bold;
    text-align: center;
	border-color: #eee;	
}


.tableheaders
{
	background-color: #FF9933;
    background-image: url("../images/menu_hover.png");
    color: #FFFFFF;
    font-family: "Yanone Kaffeesatz Thin";
    font-size: 20px;
    font-weight: bold;
	text-align:center;
}


.estadosFinancieros 
{
    border-collapse: collapse;
    color: #555555;
    width: 100%;
}

.estadosFinancieros th {
    background-color: #666;
    line-height: 18px;
    color: #fff;
    height: 50px;
}


.extra {
    background-color: #4d90fe !important;
    border: 1px solid #3079ed;
    color: #ffffff;
    font-family: "Yanone Kaffeesatz Thin";
    font-size: 20px;
    height: 25px;
}


.convenio {
    background-color: #fcb322 !important;
    border: 1px solid #F90;
    color: #000;
    font-family: "Yanone Kaffeesatz Thin";
    font-size: 20px;
    height: 25px;
}


.saldos {
    background-color: #810013;
    background-image: linear-gradient(to bottom, #c60025, #810013);
    border:1px solid #eee;
	color: #ffffff;
    font-family: "Yanone Kaffeesatz Thin";
    font-size: 20px;
    height: 25px;
	text-align:center;
}


.titulos1 {
    color: #390;
    font-family: "Yanone Kaffeesatz Thin";
    font-size: 22px;
    line-height: 12px;
    text-align: left;
}

.titulo_error
{
color: #900;
font-family: "EuropeUnderground";
font-size: 20px;
}


.titulo_checador
{
color: #900;
font-family: "EuropeUnderground";
font-size: 30px;
}

.cobranza {
    background-color: #f0ad4e;
    border-radius: 2px;
    color: #fff;
    line-height: 22px;
}


.interes {
    background-color: #999;
    border-radius: 2px;
    color: #fff;
    line-height: 22px;
    padding: 3px;
}


.capital{
    background-color:#b1d632;
    border-radius: 2px;
    color: #000;
    line-height: 22px;
    padding: 3px;
}


.pagar {
    background-color: #428bca;
    border-radius: 2px;
    color: #fff;
    line-height: 22px;
}


.abono {
    background-color: #5cb85c;
    border-radius: 2px;
    color: #fff;
    line-height: 22px;
    width: auto;
}

.abonos
{
background:#E6FEE2 !important;
}


.negativo {
    background-color: #900;
    border-radius: 3px;
    color: #fff;
    line-height: 22px;
    padding: 3px;
    width: auto;
}


.negativo a{
    color: #fff;
}


@font-face {
    font-family: 'Yanone Kaffeesatz Thin';
    src: url('../fonts/Yanonekaffeesatz-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Yanonekaffeesatz-thin-webfont.woff') format('woff'),
         url('../fonts/Yanonekaffeesatz-thin-webfont.ttf') format('truetype'),
         url('../fonts/Yanonekaffeesatz-thin-webfont.svg#YanoneKaffeesatzThin') format('svg');
	font-weight: normal;
	font-style: normal;
}


.titulos3
{
	font-size: 30px;
	line-height: 12px;
	color:#F60;
	font-family: "Yanone Kaffeesatz Thin";
	font-weight:bold;
	text-align:center;
    margin-bottom: 5px;
    margin-top: 5px;	
}


.usuario_acordion
{
	color:#FFF;
}
.circle1 
{
    background-color: rgba(0,0,0,0);
    border: 5px solid rgba(0,183,229,0.9);
    opacity: .9;
    border-left: 5px solid rgba(0,0,0,0);
    border-right: 5px solid rgba(0,0,0,0);
    border-radius: 50px;
    box-shadow: 0 0 15px #2187e7;
    width: 90px;
    height: 90px;
    margin-top: 35%;
	margin-left:auto;
	margin-right:auto;
    -moz-animation: spinoffPulse 1s infinite linear;
    -webkit-animation: spinoffPulse 1s infinite linear;
}

@-moz-keyframes spinPulse {
    0% {
        -moz-transform: rotate(160deg);
        opacity: 0;
        box-shadow: 0 0 1px #2187e7;
    }

    50% {
        -moz-transform: rotate(145deg);
        opacity: 1;
    }

    100% {
        -moz-transform: rotate(-320deg);
        opacity: 0;
    };
}

@-moz-keyframes spinoffPulse {
    0% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    };
}

@-webkit-keyframes spinPulse {
    0% {
        -webkit-transform: rotate(160deg);
        opacity: 0;
        box-shadow: 0 0 1px #2187e7;
    }

    50% {
        -webkit-transform: rotate(145deg);
        opacity: 1;
    }

    100% {
        -webkit-transform: rotate(-320deg);
        opacity: 0;
    };
}

@-webkit-keyframes spinoffPulse {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    };
}

#loading {
	position:absolute;
	top:0;left:0; /*This may prevent it from being seen if the user has scrolled down */
	color:#fff;
	width:100%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
    background: url("../img/backSearch.png") repeat scroll 0 0;	
	z-index:1000;
}

#picker {
	border-right:20px solid green;
	line-height:20px;
}

#picker2 {
	border-right:20px solid green;
	line-height:20px;
}

  [class^=slider] { display: inline-block; margin-bottom: 30px; }
  .output { color: #888; font-size: 14px; padding-top: 1px; margin-left: 5px; vertical-align: top;}


.custom-combobox 
{
	position: relative;
	display: inline-block;
}

.custom-combobox-toggle
{
	position: absolute;
	top: 0;
	bottom: 0;
	margin-left: -1px;
	padding: 0;
	/* support: IE7 */
	*height: 1.7em;
	*top: 0.1em;
}

.custom-combobox-input 
{
	margin: 0;
	padding: 0.3em;
	width:355px;
	border-radius: 5px;
}


#map{
    border: 1px solid #D5D5D5;
    border-radius: 5px;
    height: 300px;
	padding: 20px 15px 15px;
    width: 100%;
}

#panoramadiv
{
	width:100%;
	height:300px;
}


.hasDatepicker
{
	padding:5px 0px 5px 32px;
	background-image: url(../img/calendar.png);
	background-repeat:no-repeat;
	background-position:10px center;
}

.islogin
{
	padding:5px 0px 5px 32px;
	background-image: url(../img/user.png);
	background-repeat:no-repeat;
	background-position:10px center;
}


.ispassword
{
	padding:5px 0px 5px 32px;
	background-image: url(../img/key.png);
	background-repeat:no-repeat;
	background-position:10px center;
}


.orange
{
	color:#F17121;
}


.blue_font
{
	color:#1bbae1 !important;
}


.autumn 
{
    background-color: #e67e22 !important;
}

.blue
{
    background-color: #1bbae1 !important;
}

.green
{
    background-color: #96CE52 !important;
}

.red
{
    background-color: #E74C3C !important;	
}


.yellow
{
    background-color: #F9BA46 !important;	
}

.circle {
    border: 1px solid #990000;
    border-radius: 50%;
    float: left;
    height: 50px;
    margin: 0 50px 0 auto;
    padding: 10px;
    text-align: center;
    width: 50px;
}

.seguimiento
{
	color:#FFF;
	/*float:right;*/
    margin-left: 80px;
    width: 210px;
	font-weight: normal;
	display: inline-block;
}

#togle
{
	float:right;
}



.btn-rojo 
{
    background-color: #900222 !important;
    background-repeat: repeat-x;
    border-color: #5E1111 #5E1111 #490D0D;
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
}


#barra_alerta{
	width: 96%;
	text-align: right;
	padding:8px 35px 8px 14px;
	margin-bottom:18px;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);
	background-color:#fcf8e3;
	border:1px solid #fbeed5;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	color:#c09853;
}

#info_coordenadas{
	left: 10px;
	z-index: 10;
	color:#c09853;
 }
 
 
 #panel_notificaciones
 {
	height: 495px;
	overflow:hidden;
 }

 #panel_notificaciones_dark
 {
	height: 495px;
	overflow:hidden;
    background: url("../img/noise.png") repeat scroll 0 0 #2B2B2B;
 }



.items_notificaciones
{
    background-color: #FFF;
    border-radius: 4px;
    color: #666666;
    margin-bottom: 20px;
    padding: 15px;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.1);
	z-index:500;
}


.items_notificaciones_dark
{
    border-radius: 4px;
    color: #FFF;
    margin-bottom: 20px;
    padding: 15px;
	/*background-image:linear-gradient(to bottom, #0044CC, #0088CC);*/
	/*background:linear-gradient(#5393C5, #6FACD5) repeat scroll 0 0 #5393C5;*/
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.1);
    background: url("../img/noise.png") repeat scroll 0 0 #2B2B2B;
}


.items_notificaciones:hover
{
    background-color: #900222;
    color: #FFF;
}


#ventana_formulario_entrega 
{
    background-color: #FFFFFF;
    border: 1px solid #D5D5D5;
    border-radius: 5px;
    height: 100%;
    left: 0;
    padding: 20px 2px 15px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000000;
}

#botones_formulario{
    top: 500px;
    position:absolute;
    left:140px;
}

#wrapper 
{
 /*
    height: 420px;
    width: 230px;
    position: relative;
*/
}

#scroller 
{
}

#mapaDirections
{
	border-top:2px solid #900222;
	margin-top:5px;
}



/*
Especificos de Cake System
*/

.tinytable 
{
	width:100%;
	margin-top:10px;
}


.tinytable tr:nth-child(odd)
{
    background-color:#ECF2F6;
}

.tinytable tr:nth-child(even)
{
	background-color:#FFF;
}

.tinytable tr:hover
{
	background-color:#FFFDE6;
}



.tinytable td 
{
    border-bottom: 1px solid #C6D5E1;
    padding: 4px 6px 6px;
    text-align: left;
}

.tinytable thead
{
   /* box-shadow: 0 0 0 1px rgba(155, 155, 155, 0.3), 1px 0 0 0 rgba(255, 255, 255, 0.9) inset, 0 2px 2px rgba(0, 0, 0, 0.1);	*/
	color:#333;
	border-radius:5px;	
	height:60px;
}


.tinytable thead tr
{
	/*background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #ffffff 1%, #eaeaea 100%) repeat scroll 0 0;*/
	/*background-image:linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);*/	
	background-image: url("../img/table_head.png");
	background-repeat: repeat-x;	
	height:60px;
}


.tinytable thead tr th
{
	padding:4px;
	text-align:left;
	font-weight:normal;	
}


.tinytable thead tr a:hover
{
	/*Links color encima*/
	color:#333;
}

.tinytable thead tr a
{	
	/*color:#009ae1;*/
}




.table-striped thead
{
	height:40px;
}

td
{
	text-align:left;
	color: #333; 
}




/****************ESTILOS DE TABLAS *****/
.table_style1
{
	border-color: #CCC;
	border-collapse: collapse;
	border-style: solid;
	border-width:thin;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color:#FFF;
	color:#555; 
}

.columnfill
{
	background: #333;
	color:#FFF;
	width:300px;
}

.table_style1 td
{
	border: 1px solid #CCCCCC;
}

.table_style1 th
{
	font-size:18px;
	font-weight:lighter;
	background: #333;
	color:#FFF;
}


.table_style1 tr:nth-child(odd):hover
{
	background-image: url(../images/bg-pattern.png);
	background-color:#FFC;
}

.table_style1 tr:nth-child(even):hover
{
	background-image: url(../images/bg-pattern.png);
	background-color:#FFC;
}



.table_style1 tr:nth-child(odd)
{
	 background-color:#eee; 
}

.table_style1 tr:nth-child(even)		
{
	 background-color:#fff; 
}


.usuario
{
	float:right !important; 
}

.update
{
	float:right !important; 
}

.right
{
	float:right;
	color:#FFF;
}

.correcto
{
	color:#090;
}

.salida
{
	color:#900;
}

.passed 
{
    background: none repeat scroll 0 0 #fdd2ce !important;
}

.retardo
{
	color:#0782C1;

}

.temprano
{
		color:#0782C1;

}

.dia_inhabil
{
	background-color:#FFFFCC;
	min-width:5px;
}

.inhabil
{
	color:#900;
}

#datepicker
{
	float:right;
}


.bodysystem
{
  margin: 0;
  background: url("../img/fondo_default.jpg") repeat-x scroll 0 0 #FFF;
  color: #333333;
}

.bodylogin
{
  margin: 0;
  background: url("../img/bg-white_moded.jpg");
  background-size:cover;
  color: #333333;
}

.navbar-default 
{
	/*background:url("../img/toolbar.png"); */
    border-bottom:5px solid #f17121;
    border-color: #e7e7e7 #e7e7e7 #f17121;
		border-radius:0px;
}


.navbar-default .navbar-nav > li > a {
    color: #666;
}

.well {
    background-color: #ffffff;
    border: 1px solid #d2d3d4;
    border-radius: 6px;
    box-shadow: 0 0 0 1px #ffffff inset, 0 0 20px rgba(0, 0, 0, 0.1) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}

body {
    color: #333333;
    font-family: "Segoe UI Light","Helvetica Neue","Segoe UI","Segoe WP",sans-serif;
    font-size: 13px;
    line-height: 1.42857;
}

html {
  font-family: "Segoe UI","Segoe WP","Helvetica Neue",sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #900;
    font-family: "EuropeUnderground";
    font-weight: 500;
    line-height: 1.1;
}


@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=3.0.1');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&amp;v=3.0.1') format('embedded-opentype'),
    url('../fonts/fontawesome-webfont.woff?v=3.0.1') format('woff'),
    url('../fonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face{font-family:'Glyphicons Halflings';src:url('../fonts/glyphicons-halflings-regular.eot');src:url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),url('../fonts/glyphicons-halflings-regular.woff') format('woff'),url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg')}

@font-face {
	font-family: 'EuropeUnderground';
	src: url('../fonts/bariol_light-webfont.eot?') format('eot'), 
	     url('../fonts/bariol_light-webfont.woff') format('woff');
}


.navbar-nav > li > a {
    padding-bottom: 5px;
    padding-top: 5px;
}

.nav > li > a 
{
    padding-bottom: 8px;
    padding-left: 4px;
    padding-right: 4px;
 }
 


.affix {
    position: fixed;
	right:20px;
}

.permisos_on
{
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    display: inline-block;
    font-family: arial,verdana,tahoma;
    font-size: 11px;
    padding: 5px 10px;
    text-decoration: none;
    transition: all 0.5s ease 0s;
	width: 100%;
}

.permisos_off
{

    border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    display: inline-block;
    font-family: arial,verdana,tahoma;
    font-size: 11px;
    padding: 5px 10px;
    text-decoration: none;
    transition: all 0.5s ease 0s;
	width: 100%;
	
}


.controlador
{
	cursor:pointer;
    border: 1px solid #999;
    border-radius: 5px;
    display: inline-block;
    padding: 3px 8px;
    text-decoration: none;	
}


.tree li {
    list-style-type:none;
    margin:0;
    padding:10px 5px 0 5px;
    position:relative
}
.tree li::before, .tree li::after {
    content:'';
    left:-20px;
    position:absolute;
    right:auto
}
.tree li::before {
    border-left:1px dotted #999;
    bottom:50px;
    height:100%;
    top:0;
    width:1px
}
.tree li::after {
    border-top:1px dotted #999;
    height:20px;
    top:25px;
    width:25px
}
.tree li span {
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border:1px solid #999;
    border-radius:5px;
    display:inline-block;
    padding:3px 8px;
    text-decoration:none
}
.tree li.parent_li>span {
    cursor:pointer
}
.tree>ul>li::before, .tree>ul>li::after {
    border:0
}
.tree li:last-child::before {
    height:30px
}
.tree li.parent_li>span:hover, .tree li.parent_li>span:hover+ul li span {
    background:#eee;
    border:1px solid #94a0b4;
    color:#000
}


/*  Hamb 2 */

.nav-icon {
  width: 30px;
}

.nav-icon:after, 
.nav-icon:before, 
.nav-icon div {
  background-color: #333;
  -o-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  content: '';
  display: block;
  height: 5px;
  margin: 5px 0;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}


.nav-icon:hover:before {
  transform: translateY(12px) rotate(135deg);
  -moz-transform: translateY(12px) rotate(135deg);
  -webkit-transform: translateY(12px) rotate(135deg);
}

.nav-icon:hover:after {
  transform: translateY(-12px) rotate(-135deg);
  -moz-transform: translateY(-12px) rotate(-135deg);
  -webkit-transform: translateY(-12px) rotate(-135deg);
}

.nav-icon:hover div {
  -moz-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
}


.dropdown-toggle
{
	font-size:12px;
}


.profile-data
{
	padding-top:10px;
	padding-left:15%;
}


.user-heading 
{
	padding:10px;
	background: url("../img/bt_cubs.png") repeat scroll left top #133959;
    color: #fff;
    text-align: center;
}


.round
{
	border-radius:6px;
}

.user-heading.round a 
{
    display: inline-block;
}

.user-heading h4
{
	color:#FFF;
}

/*
 *  STYLE 5
 */

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	background-color: #0ae;
	
	background-image: -webkit-gradient(linear, 0 0, 0 100%,
	                   color-stop(.5, rgba(255, 255, 255, .2)),
					   color-stop(.5, transparent), to(transparent));
}


.bio-row {
    float: left;
    margin-bottom: 10px;
    padding: 0 15px;
    width: 50%;
}


.bio-row p span {
    display: inline-block;
    width: 100px;
}


.tab-content
{

	/* Choca con las pestañas y dashboard
	
	min-height:500px;*/
}

#grafica
{
	min-height:600px;
}

.tabs_bio
{
	margin-top:10px;
}


ul#side-menu.sidebar-nav.nav li a i.glyphicons
{
	font-size:18px;
	line-height:14px;
}


/* SECCIÓN PARA EL LIGHTBOX EN BUSQUEDAS AJAX */

.masked {
    background: url("../img/backSearch.png") repeat scroll 0 0 transparent;
    display: block;
    height: 100%;
    width: 100%;	
    opacity: 1;
    position: fixed;
    z-index: 1000;
}


.resultados
{
	color:#FFF;
	padding-top:80px;
	padding-left:20px;
}

.resultados h1
{
	color:#FFF;	
}

.icoSearch {
    margin-left: auto;
    margin-right: auto;
    margin-top: 14px;
}
.ajaxOnline {
    float: left;
    margin-right: 2px;
}


.filaSearch{
    height: 70px;
    margin-top: 8px;
    transition: all 0.4s ease-in 0s;
    width: auto;
}



.usuarioAjax 
{
    height: 70px;
    margin-top: 8px;
    transition: all 0.4s ease-in 0s;
    width: auto;
	background-color:#609;
}

.usuarioAjax a{color: #ffffff;}


.prestamoAjax
{
    height: 70px;
    margin-top: 8px;
    transition: all 0.4s ease-in 0s;
    width: auto;
	background-color:#FC0;
}

.prestamoAjax:hover
{
    height: 70px;
    margin-top: 8px;
    transition: all 0.4s ease-in 0s;
    width: auto;
	background-color:#CCC;
}


.prestamoAjax a{color: #ffffff;}

/*
.filaSearch:hover {
    background-color: #88b719;
}
*/



.SearchType {
    background-color: #4d90fe;
    float: left;
    height: 70px;
    margin-left: 10px;
    text-align: center;
    width: 70px;
}
.SearchType_Dir {
    background-color: #fec70d;
    float: left;
    height: 70px;
    margin-left: 10px;
    text-align: center;
    width: 70px;
}
.SearchType_Files {
    background-color: #990000;
    float: left;
    height: 70px;
    margin-left: 10px;
    text-align: center;
    width: 70px;
}

.resultado
{
 font-size: 13px;
 margin-left: 100px;
 padding-top: 5px;
}

.header-results small
{
	color:#FFF;
}


.header-results h1
{
	color:#F90;
}


/* sección para el lockscreen*/

.lock-wrapper {
    margin: 5% auto;
    max-width: 500px;
}
.lock-box {
    position: relative;
}
.lock-name {
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px 0 0 5px;
    color: #1fb5ad;
    float: left;
    height: 50px;
    line-height: 50px;
    margin-top: 55px;
    padding: 0 20px;
    text-align: left;
    width: 50%;
}
.lock-pwd {
    background: none repeat scroll 0 0 #fff;
    border-radius: 0 5px 5px 0;
    color: #1fb5ad;
    float: right;
    height: 50px;
    line-height: 50px;
    margin-top: 55px;
    padding: 0 0 0 80px;
    width: 50%;
}
.lock-pwd input {
    color: #626f81;
    margin-top: 6px;
    width: 68% !important;
}
.lock-pwd input:focus, .lock-pwd input:hover {
    border-color: #fff;
}
.lock-wrapper img {
    background: none repeat scroll 0 0 #fff;
    border: 10px solid #fff;
    border-radius: 50%;
    height: 160px;
    left: 33%;
    position: absolute;
    width: 160px;
}
.lock-wrapper .locked {
    color: #026f7a;
    display: inline-block;
    margin-bottom: 20px;
}
.btn-lock, .btn-lock:hover {
    background: none repeat scroll 0 0 #fff;
    color: #626f81;
    margin-top: -8px;
}
.lock-input {
    border: medium none;
    float: left;
    margin-right: 3px;
    width: 83%;
}
#time {
    color: #fff;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 125px;
    font-weight: 100;
    margin-top: 50px;
    text-align: center;
    width: 100%;
}

.lock-pwd a
{
	color:#FFF;
}


[class^="prevue-icon-"]:before,
[class*=" prevue-icon-"]:before {
  font-family: 'font-awesome-eyes';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
/* opacity .8 */
/* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
/* fix buttons height, for twitter bootstrap */
  line-height: 1em;
/* Animation center compensation - magrins should be symmetric */
/* remove if not needed */
  margin-left: 0.2em;
/* you can be more comfortable with increased icons size */
/* font-size: 120%; */
/* Uncomment for 3D effect */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

	
	
	
.session-tip {
    border-radius: 4px;
}


.session-tip {
    background: none repeat scroll 0 0 #222;
    color: #fff;
    font-size: 11px;
    left: -60px;
    line-height: 11px;
    min-width: 50px;
    padding: 3px;
    position: absolute;
    text-align: center;
    top: -10px;
    visibility: hidden;
}


.session_progress {
    height: 2px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.session_progress {
    background: none repeat scroll 0 0 #c62d2d;
}

/* Session Expires */
.session_expire 
{
    height: 2px;
    margin: 1px 0 0;
    position: relative;
    width: 100%;
    margin: 40px 0 0;
	background-color:#88b719;

}


.center
{
	text-align:center;}


#overlay
{
	/*visibility:hidden;*/
	display:none;
}



/* ----------- Bootstrap Overwrite  */

.well
 {
	background-image:none;
	min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #FFFFFF !important;
    border: 1px solid #D2D3D4;
    border-radius: 6px;
    box-shadow: 0 0 0 1px #FFFFFF inset, 0 0 20px rgba(0, 0, 0, 0.1) inset;
}



.well2
{
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    font-size: 14px;
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 160px;
    padding:20px;
    z-index: 100;
}



.well4
{
    background-clip: padding-box;
	background:url('../img/bg_transparent_50.png');
	z-index:1;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    font-size: 14px;
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 160px;
    padding:20px;
    z-index: 1000;	
}



.well2 a
{
	width:100%;
}

.panel-title 
{
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  color: #FFF;
}


.panel-default > .panel-heading 
{
	background-image:none;
	background-color:#333;
    color:#FFF !important;
    background-repeat: repeat-x;  
}


.panel-default > .panel-heading:hover
{
	background-color:#88B719;
}



.panel-purple > .panel-heading 
{
	background-image:none;
  background-image: linear-gradient(#a54caa, #9b479f 6%, #914294);
  color:#FFF !important;
  background-repeat: repeat-x;  
}


.panel-greydark > .panel-heading 
{
	background-image:none;
  background-image: linear-gradient(#4f5151, #474949 6%, #3f4141);
  color:#FFF !important;
  background-repeat: repeat-x;  
}




.active_accordion
{
	background-color:#88B719 !important;
}


.badge:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.badge-error {
  background-color: #b94a48;
}
.badge-error:hover {
  background-color: #953b39;
}
.badge-warning {
  background-color: #f89406;
}
.badge-warning:hover {
  background-color: #c67605;
}
.badge-success {
  background-color: #468847;
}
.badge-success:hover {
  background-color: #356635;
}
.badge-info {
  background-color: #3a87ad;
}
.badge-info:hover {
  background-color: #2d6987;
}
.badge-inverse {
  background-color: #333333;
}
.badge-inverse:hover {
  background-color: #1a1a1a;
}


/* Make the first column table responsive floating */
/*
.table-responsive tr td:first-child {
	position: absolute;
}
.table-responsive tr th:first-child 
{
	position: absolute;
}
*/


@media only screen and (max-width: 800px) {    /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		/*padding-left: 50%; */
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}



/**** Sección de estilos para Panel de Tickets */

.block {
    background-color: #fff;
    border: 1px solid #dbe1e8;
    margin: 0 0 10px;
    padding: 20px 15px 1px;
}

.block-title, .block-top {
    margin-left: -20px;
    margin-right: -20px;
}

.block-title {
    background-color: #f9fafc;
    border-bottom: 1px solid #eaedf1;
    margin: -20px -15px 20px;
}

.block.full {
    padding: 20px 15px;
}

.block, .widget {
    margin-bottom: 20px;
}


.subs
{
font-size: 13px;
}

.encabezado
{
    color: lightslategray;
    font-size: 13px;
}